RubyGems Navigation menu

activerecord-compatible_legacy_migration 0.1.2

Compatible migration file between Rails 4.2 and 5+

Versiones:

  1. 0.1.2 - November 18, 2021 (9 KB)
  2. 0.1.1 - August 08, 2016 (8,5 KB)
  3. 0.1.0 - August 04, 2016 (8 KB)
  4. 0.1.0.beta1 - August 04, 2016 (8 KB)

dependencias de Runtime (1):

dependencias de Development (7):

Propietarios:

Subida por:

Autores:

  • sue445

SHA 256 checksum:

67bf6305aa0c7d9f86da892f63edae472d216fdf78cabe67219deb6ba8683e5f

Total de descargas 890.812

Para esta versión 312.470

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

New versions require MFA: true

Version published with MFA: true

Enlace: